package com.bocloud.cmp.provider.horizon;

import com.bocloud.cmp.provider.SuperProvider;
import com.bocloud.common.model.BocloudResult;

/**
 * horizon 用户，组管理
 *
 * @author HP
 */
public interface HorizonUserOrGroupProvider extends SuperProvider {
    default BocloudResult list(Boolean groupOnly) {
        return null;
    }
}
